body
{
 font-family: sans-serif;
}

body.theater
{
 background: #7D7E7D;
 background: -moz-radial-gradient(center, ellipse cover, hsla(120,0%,49%,1) 0%, hsla(0,0%,5%,1) 100%);
 background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(0%,hsla(120,0%,49%,1)), color-stop(100%,hsla(0,0%,5%,1)));
 background: -webkit-radial-gradient(center, ellipse cover, hsla(120,0%,49%,1) 0%,hsla(0,0%,5%,1) 100%);
 background: -o-radial-gradient(center, ellipse cover, hsla(120,0%,49%,1) 0%,hsla(0,0%,5%,1) 100%);
 background: -ms-radial-gradient(center, ellipse cover, hsla(120,0%,49%,1) 0%,hsla(0,0%,5%,1) 100%);
 background: radial-gradient(ellipse at center, hsla(120,0%,49%,1) 0%,hsla(0,0%,5%,1) 100%);
}

#loading, #no-js-error
{
 position: fixed;
 left: 0px;
 right: 0px;
 bottom: 49%;
 text-align: center;
 text-shadow: 0px 0px 0.6em white;
}

div.holder-wrapper
{
 position: absolute;
 left: 0px;
 right: 0px;
 top: 0px;
 bottom: 0px;
 overflow: hidden;
 z-index: 0;
}

div.size-box
{
 position: absolute;
 text-align: center;
 background-position: 50%;
}

div.size-box[data-bytes="1"] p.bytes-subtitle
{
 display: none;
}

div.size-box-inner
{
 padding: 0.1em 0.5em;
 /*background-image: url('images/block.png'), url('images/block.png'), url('images/block.png'), url('images/block.png'), url('images/block.png');
 height: 100%;*/
}

div.size-box a:link, div.size-box a:visited
{
 color: inherit;
 opacity: 0.8;
 text-decoration: underline;
}

div.size-box h1
{
 font-size: 1.16em;
}

p.bytes-subtitle
{
 font-size: 0.8em;
}

div.size-box-bottom-info
{
 position: absolute;
 bottom: 0.4em;
 left: 0.5em;
 right: 0.5em;
}

div.size-footnote
{
 font-size: 0.6em;
 opacity: 0.6;
}

#bottom-info
{
 position: absolute;
 right: 8px;
 bottom: 8px;
 margin: 0px;
 opacity: 0.5;
 font-size: 8pt;
 text-align: right;
 background: rgba(255, 255, 255, 0.4);
 border-radius: 4px;
 padding: 2px 5px;
 transition: opacity 0.6s;
 -webkit-transition: opacity 0.6s;
 -moz-transition: opacity 0.6s;
 -ms-transition: opacity 0.6s;
 -o-transition: opacity 0.6s;
}

#bottom-info:hover
{
 opacity: 0.75;
}

#bottom-info a:link, #bottom-info a:visited
{
 color: #0037AD;
}

#scroll-prompt
{
 width: 256px;
 height: 256px;
 background: url('mouse.svg');
 background-size: 100%;
 opacity: 0.0;
}

#scroll-prompt-arrow
{
 width: 100%;
 height: 100%;
 background: url('mouse-scroll.png');
 background-size: 100%;
 position: absolute;
 left: 0px;
 top: 0px;
}

sup, sub
{
 font-size: 0.6em;
}

#info-page-frame
{
 background: rgba(255, 255, 255, 0.75);
 position: fixed;
 left: 0px;
 top: 0px;
 width: 100%;
 height: 100%;
 border: none;
}
